RubyGems Navigation menu

jnunemaker-validatable 1.1.10

Validatable is a library for adding validations.

Gemfile
          gem 'jnunemaker-validatable', '~> 1.1.10'
  
  
  
  
  
  
  

install
          gem install jnunemaker-validatable -v 1.1.10
  
  
  
  
  
  
  

Authors:

  • Jay Fields, John Nunemaker

Owners:

Total downloads 334,977

For this version 1,415

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8.4 - April 18, 2010 (17.5 KB)
  2. 1.8.3 - March 1, 2010 (17 KB)
  3. 1.8.2 - February 28, 2010 (16.5 KB)
  4. 1.8.1 - November 1, 2009 (17 KB)
  5. 1.8.0 - October 21, 2009 (16.5 KB)
Show all versions (12 total)